Subject: bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5

From: Paul Eggert <[email-masked]>
Date: Sun, 13 Apr 2014 15:55:24 -0700

I recently got access to an IRIX 6.5 host and ported the emacs-24 branch 
to it; see emacs-24 bzr 116961.  So this bug should be partly fixed in 
the next version of Emacs.  I say "partly" because I got it to work with 
IRIX cc but not GCC (some problem with undumping).

http://bzr.savannah.gnu.org/lh/emacs/emacs-24/revision/116961